package net.sf.jasperreports.engine.base;

import net.sf.jasperreports.engine.JRLineBox;
import net.sf.jasperreports.engine.JRPen;

public class JRBaseBoxTopPen extends JRBaseBoxPen {
  private static final long serialVersionUID = 10200L;
  
  public JRBaseBoxTopPen(JRLineBox box) {
    super(box);
  }
  
  public JRPen getPen(JRLineBox box) {
    return box.getTopPen();
  }
}
